import React from 'react';
export default function BidLandscapeDisabledFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M852-15 747-120H120v-627L20-847l42-42L894-57zm-12-181L640-396l140-140v-85L598-439 196-840h644zm-660-94 185-185 177 177 13-13-219-220-156 156z" })));
}
